body 
{
	margin:0px;
	background-color:#e5e5e5;
}

table 
{
	font-size:12px;
	font-family:tahoma,arial;
}
.header
{
	font-size:13px;
	font-family:tahoma,arial;
	font-weight:bold;
}
a:link
{
	font-size:12px;
	color:White;
	text-decoration:none;
	font-weight:bold;
	}
a:visited
{
	font-size:12px;
	color:White;
	text-decoration:none;
	font-weight:bold;
	}
a:hover
{
	font-size:12px;
	color:#3366ff;
	text-decoration:underline;
	font-weight:bold;
	}
a:active
{
	font-size:12px;
	color:White;
	text-decoration:none;
	font-weight:bold;
	}

.main
{
width:977px;
padding:0px;
	}
.top1
{
background:url("images/orsa1.gif");
height:40px;
	}
.orsa1
{
background:url("images/orsaLogoBack.gif");
height:90px;
	}
.orsa2
{
background:url("images/orsa3.gif");
height:13px;
	}
.orsa3
{
background:url("images/menuBack.gif");
height:32px;
text-align:center;
	}
a.orsa3:link
{
	font-size:12px;
	color:White;
	text-decoration:none;
	font-weight:bold;
	}
a.orsa3:visited
{
	font-size:12px;
	color:White;
	text-decoration:none;
	font-weight:bold;
	}
a.orsa3:hover
{
	font-size:12px;
	color:#3366ff;
	text-decoration:underline;
	font-weight:bold;
	}
a.orsa3:active
{
	font-size:12px;
	color:White;
	text-decoration:none;
	font-weight:bold;
	}
.td
{
height:32px;
	}

.orsa4
{
height:28px;
text-align:left;
background-color:White;
	}
.orsa5
{
width:969px;
background-color:White;
border-left:solid 1px #cfcfcf;
border-right:solid 1px #cfcfcf;
padding:3px;
	}
.cat
{
background-color:White;
border-left:solid 1px #cfcfcf;
border-right:solid 1px #cfcfcf;
	}
.bottom
{
height:10px;
	}
.icerik
{
padding-left:4px;
padding-right:4px;
text-align:center;
	}

.catName
{
text-align:center;
background-image: url(images/menuBack.gif);
height:30px;
font-size:16px;
color:white;
	}
.animation
{
border:solid 1px #dbdbdb;
	}
.urunTitle
{
padding-left:4px;
padding-right:4px;
font-size:11px;
font-weight:bold;
	}
.hit
{
color : #3366FF;
font-size:13px;
font-weight:bold;
	}
.find
{
font-size:16px;
color : #a2a2a2;
border:solid 1px #cdcdcd;
	}
a.horizontalMenu:link
{
	color:#454545;
	text-decoration:none;
	font-weight:normal;
	}
a.horizontalMenu:visited
{
	
	color:#454545;
	text-decoration:none;
font-weight:normal;
	}
a.horizontalMenu:hover
{
	
	color:#ff4800;
	text-decoration:underline;
font-weight:normal;
	}
a.horizontalMenu:active
{
	
	color:#454545;
	text-decoration:none;
font-weight:normal;
}

.proPro
{
background-image:url('bgimages/proBack.gif');
background-repeat:repeat-x;
}
.proProHeader
{
font-size:16px;
font-weight:bold;
text-decoration:underline;

}
.urunAciklama
{
text-align:justify;
font-size:10px;
	}
.top{height:30px;background-color:#fff;border-left:1px solid #ccc;border-right:1px solid #ccc;}




